/* Sadece tek bir Değişken Normal Font her işi çözer */
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-VariableFont_wdth,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

/* Sadece tek bir Değişken İtalik Font */
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Italic-VariableFont_wdth,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}

 

  @font-face {
  font-family: 'Ethnocentric';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("../fonts/Ethnocentric-rg.otf") format("woff2"), 
  url("../fonts/Ethnocentric-rg.ttf") format("truetype"); }
  @font-face {
  font-family: 'BebasNeue';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src:  url("../fonts/BebasNeue-Regular.ttf") format("truetype"); }


 :root{
    --color-siyah:#29272C;   
    --color-beyaz:#fff;  
    --color-kirmizi:#D43840; 
    --color-koyu-gri:#2B262A;  
    --color-gri:#434343;   
    --color-krem:#D4B38B;  
    --color-lighten01:#ccc;
    --color-lighten02:#edf5f8;
    --color-lighten03:#f5f1eb;
    --color-lighten04:#f7f5f2; 
    --color-success:#3EB75E;
    --color-danger:#FF0003;
    --color-warning:#FF8F3C; 
    --color-placeholder:gray;
    --color-facebook:#1877f2;
    --color-twitter:#1da1f2;
    --color-youtube:#cd201f;
    --color-linkedin:#0a66c2; 
    --color-instagram:#C231A1;  
    --shadow-darker:0 10px 50px 0 rgba(26,46,85,.1);
    --shadow-darker2:0 5px 10px 0 rgba(26,46,85,.4);
    --shadow-dark:0 10px 30px 0 rgba(20,36,66,.15);
    --shadow-darkest:0 10px 30px 0 rgba(0,0,0,.05);
    --shadow-darker3:0 4px 50px 0 rgba(0,0,0,.1);
    --shadow-darker4:0 20px 70px 0 rgba(15,107,92,.2); 
    --font-Roboto: 'Roboto',  sans-serif;
    --font-Ethnocentric:'Ethnocentric', sans-serif; 
    --font-BebasNeue:'BebasNeue', sans-serif;  
} 
    

*{
    box-sizing:border-box
}

a{
    display:inline-block;
    text-decoration:none;
    outline:none;
    color: #000;
}
a:hover,a:focus,a:active{
    text-decoration:none;
    outline:none; 
    color: var(--color-turkuaz);
}
a:focus{
    outline:none
}
ul,li {
    list-style: none;
}
ul{
    margin:0;
    padding:0
}
nav ul,nav ol{
    list-style:none;
    list-style-image:none
}
li>ul,li>ol{
    margin:0
}
ol ul{
    margin-bottom:0
}
img{ 
    border:0;
    vertical-align:middle;
    max-width:100%;
    height:auto
}

button,input,select,textarea{
    font-size:100%;
    margin:0;
    max-width:100%;
    vertical-align:baseline
}
button,input{
    line-height:normal
}
html{
    overflow:hidden;
    overflow-y:auto;
    margin:0;
    padding:0;
    font-size:10px
}
body{
    overflow:hidden;
    font-size: 16px;
    line-height: 22px;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale; 
    color:#000;
    font-weight:400; 
    margin:0;
    padding:0 !important; 
    font-family: var(--font-Roboto)
}
body {
  opacity: 1;
  transition: opacity 0.5s ease-in-out;
}

body.fade-out {
  opacity: 0;
}

main {
    display: block;
    position: relative;
} 

h1,.h1{
    font-size:27px;
    line-height:28px; 
}
h2,.h2{
    font-size:24px;
    line-height:26px; 
}
h3,.h3{
    font-size:22px;
    line-height:24px; 
}
h4,.h4{
    font-size:19px;
    line-height:21px; 
}
h5,.h5{
    font-size:17px;
    line-height:19px; 
} 
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,.h1 a,.h2 a,.h3 a,.h4 a,.h5 a,.h6 a{
    color:inherit;
    -webkit-transition:0.5s;
    transition:0.5s
}
a{ 
    -webkit-transition:0.3s;
    transition:0.3s
}

p{
    font-size:15px;
    line-height:24px;
    font-weight:400; 
    margin:0 0 10px;
    color: var(--color-antrasit);
}
 


 .max-header { 
    position: relative;   
    width: 100%;
    background: transparent;
    z-index: 99; 
    height: 76px;  
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.4);  
  transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transform: translateY(0);
} 
.max-header .header-mainmenu{  
    position:relative;
    height: 76px; 
    z-index: 3; 
  background-color: var(--color-kirmizi); 
}  

.max-header .header-brand{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center; 
    justify-content: flex-start;
}
.max-header .header-brand .logo{
    display: flex; 
    align-items: center;
    justify-content: center;
    text-align: center;
    width: auto;
    height: 76px;   
    padding-left: 0px; 
    margin-top:0px;  
} 
.max-header .header-brand .logo img{
    width: 196px;
    height:62px; 
    max-width: none;     
}    

.skev-div1 {
  position: relative;
  background-color: var(--color-beyaz);
  height: 76px;
}

.skev-div1:before {
  content: "";
  position: absolute;
  top: 0;
  right:  0px; /* okun genişliği */
  width: 0;
  height: 0;
  border-top: 38px solid transparent;   /* yüksekliğin yarısı (div yüksekliği 86px) */
  border-bottom: 38px solid transparent;
  border-right: 38px solid var(--color-kirmizi); 
  z-index: 2;
}

/* Sola doğru beyazı uzatma */
.skev-div1:after {
  content: "";
  position: absolute;
  top: 0;
  left: -9999px;   /* sonsuza kadar sola uzat */
  width: 9999px;
  height: 100%;
  background-color: var(--color-beyaz);
  z-index: -1;     /* logonun üstüne çıkmasın */
}



.max-header .header-mainnav{  
    list-style: none; 
    align-items: center;   
    justify-content: flex-end;
    width: auto;
    display: inline-block;
} 

.mainmenu-nav .mainmenu{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    margin:0;
    padding:0; 
}
.mainmenu-nav .mainmenu li{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 0;
    margin: 0;
    list-style: none;
    z-index: 1;
    position: static;
}
.mainmenu-nav .mainmenu>li>a{
    color: var(--color-beyaz);
    font-size:16px;
    font-weight: 200 !important;      /* normal */
    text-transform: none !important;  /* büyük harfleri kapat */
    padding:0 12px;
    height: 76px;
    line-height: 76px; 
    -webkit-transition:0.3s;
    transition:0.3s;
    letter-spacing: 0.3px;  
    font-family: var(--font-Roboto)
}  
.mainmenu-nav .mainmenu>li>a:hover{
    color: var(--color-krem);
}    
.mainmenu-nav .mainmenu li:first-child a {
    padding-left: 0px;
} 
.mainmenu-nav .mainmenu li:last-child a {
    padding-right:  0px; 
} 
 
 

.top-iletisim {
    height: 36px;    
    height: auto;
    overflow: hidden;
    display: flex;
    justify-content: flex-end; 
    margin-left: 30px;
}
.top-iletisim li  { 
    display: inline-block; 
    width: 36px;   
    height: 36px;             
    margin: 0 5px;
    overflow: hidden;  
}
.top-iletisim li a.header-sosyal { 
    display: block;
    align-items: center;
    justify-content: center;
    width: 36px;                   
    height: 36px;
    line-height: 28px;
    font-size:20px !important;     
    border: 2px solid #fff;        
    border-radius: 50%;             
    color: #fff;       
    text-align: center;
    transition: all 0.3s ease;
}
.top-iletisim li a.header-sosyal:hover {
    background-color: #fff;
    color: var(--color-kirmizi);   /* ikon hover rengi */
}

.top-iletisim li a i {
    text-align: center;
    font-size: 15px;
}

.fa-facebook-f:before {content:"\f39e"}

.fixed-header { 
    position: fixed;
    background: #fff;
    height: 76px !important; 
    line-height: 80px;  
  transform: translateY(0px);
}   
.fixed-header    .header-action .mobile-menu-bar .hamberger-button {
    margin-top:24px;
    }
 



.slayt_dis {
    position: relative;
    height: 62vh !important;
    min-height: 500px;
}

.flexslider {
    width: 100%; 
    overflow: hidden;
    position: relative;   
    border: 0 !important;
    height: 100% !important;
    position:relative;
    z-index:1;  
} 


@media only screen and (max-width:1920px) {
.flexslider {
    height: 100% !important;
}
}


@media only screen and (max-width:1790px) {
.flexslider {
    height: 100% !important;
}
}


@media only screen and (max-width:1610px) {
.flexslider {
    height: 100% !important;
}
}

@media only screen and (max-width:1510px) {
.flexslider {
    height: 100% !important;
}
}


@media only screen and (max-width:1370px) {
.flexslider {
    height: 100% !important;
}
}


  @media only screen and (max-width:580px) {
.slayt_dis { 
    height: 58vh !important;
    min-height: 400px;
}

}








 .flexslider .slides {
  position: relative;
  overflow: hidden; 
    width: 100% !important; 
    height: 100%; 
    text-align: center; 
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap; 
}
.flexslider .slides li {
  width: 100% !important;  
    height: 100% !important;
}    

.flexslider .slayt1::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 8;
    top: 0;
    left: 0;
    background: rgba(20, 20, 20, 0.2); /* Beyaz renk ve %50 opaklık */
    pointer-events: none;
}


.flexslider video { 
    -webkit-transition:-webkit-transform 5s linear;
    transition:-webkit-transform 5s linear;
    transition:transform 5s linear;
    transition:transform 5s linear,-webkit-transform 5s linear; 
    background-size:cover;
    background-position:100%;
  width: 100% !important; 
    height: 100% !important;
    object-fit: cover;
    overflow: hidden;  
    text-align: center; 
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap; 
}
 

 


.flexslider .slayt_buton {
    position: absolute;
    height: auto; 
    bottom:46%;
    right: 40px;
    text-align: left;
    z-index: 9999;   
}

.flexslider .flex-direction-nav {
    position: relative; 
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 999;
    width:46px;
    height:auto; 
}

.flexslider .flex-direction-nav .flex-nav-prev,
.flexslider .flex-direction-nav .flex-nav-next {
    width:46px;
    height: 46px;
    position: relative;
    margin: 15px 0;
}
/* Genel stil */
.flexslider .flex-direction-nav a {
    display: block;
    width: 100%;
    height: 100%;
    border: 3px solid var(--color-beyaz);
    position: relative;
    transition: 0.3s;
    text-align: center;
    width:46px;
    height: 46px;
}

.flexslider .flex-direction-nav .flex-nav-prev a:hover,
.flexslider .flex-direction-nav .flex-nav-next a:hover {
    border: 3px solid var(--color-siyah);
    color: var(--color-beyaz);
}

/* Sol Arrow Long Ok */
.flexslider .flex-direction-nav .flex-nav-next a:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 46px;
    height: 4px;
    background: white;
    transform: translateY(-50%);
}

.flexslider .flex-direction-nav .flex-nav-next a:after {
    content: '';
    position: absolute;
    top: 50%;
    right: -60%;
    width: 16px;
    height: 16px;
    border-top: 5px solid white;
    border-right: 5px solid white;
    transform: translateY(-50%) rotate(45deg);
}

/* Sağ Arrow Long Ok */
.flexslider .flex-direction-nav .flex-nav-prev a:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 50%;
    width: 46px;
    height: 4px;
    background: white;
    transform: translateY(-50%);
}

.flexslider .flex-direction-nav .flex-nav-prev a:after {
    content: '';
    position: absolute;
    top: 50%;
    left: -60%;
    width: 16px;
    height: 16px;
    border-top: 5px solid white;
    border-right: 5px solid white;
    transform: translateY(-50%) rotate(-135deg);
}

 
  

.container-expand.absolute {
    position: absolute;
    width: 50%;
    height: auto; /* İçeriğin boyutuna göre ayarlanır */
    top: 50%;
    transform: translateY(-50%);
    left: 0; /* Yatay konumu değiştirmez */
    z-index: 99;
}

.slide_content {
    position: relative; 
    top:50%; 
    left: 50%; 
    transform: translate(-50%, -50%);  
    text-align: left; 
    width:90%;
    padding: 50px;  
    color: #fff; 
}
 
.slide_title {
    font-size: 100px;
    line-height: 80px;
    font-weight: bold;
    margin-top: 15px;
    text-transform: uppercase; 
    position: relative;
    z-index: 1; 
    display: inline-block;   
    font-family: var(--font-BebasNeue); 
    letter-spacing: 1px;
    margin-bottom: 30px; 
}

.slide_subtitle {
    font-size:30px; 
    font-weight: normal; 
    color:  var(--color-kirmizi);
    margin-bottom: 30px;
    letter-spacing: 0.8px;
    display: inline-block;
    font-weight: 400;
}
 
.slide_text {
    position: relative;
    font-size: 18px;
    line-height: 22px;   
    height: auto;
    overflow: hidden;
    color: #fff;
    margin-bottom: 30px;
}

.slide_button {
    width: auto;
    padding: 10px 20px;
    background-color:var(--color-kirmizi);
    color: var(--color-beyaz); 
    font-size:20px;
    cursor: pointer; 
    position: relative; 
    letter-spacing: 1px;
    font-weight: 400; 
    border-radius: 20px;
    text-transform: uppercase; 
    font-family: var(--font-BebasNeue);
}

.slide_button:hover {
    background-color: var(--color-kirmizi);
    color: #fff;
}


 

.flex-control-nav {
    display: none;
}


.container-expand.absolute2 {
    position: absolute;
    width: 40%;
    height: auto;
    top: auto;
    bottom: 0px;
    right:  0;  
    z-index: 99; 
}

 .container-expand.absolute2 img{
    width: 100%;
    height: 100%;
    object-fit: contain;
} 





@media only screen and (max-width:440px) {

.max-header .header-brand .logo img {
    width: 170px;
    height: 54px;  
}


}